<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Exercici1.css">
</head>
<body>
    <Header>
        <h1>Por favor</h1>
        <div class="aiuda">
            <h2>Llamen a la polisia</h2>
            <h2>Me estan matando, AAAAAAAAAA</h2>
            <h2></h2>
        </div>
        <nav>
            <ul>
                <li>menu1</li>
                <li>menu2</li>
                <li>menu3</li>
                <li>menu4</li>
            </ul>
        </nav>
    </Header>
    <section>
        <div class="oriol">
            <img height="200px" width="200px" src="src/pato.jpg" alt="">
            <p>Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, Pato, </p>
        </div>
        <div class="atun">
            <img height="200px" width="200px" src="src/calvo.jpg" alt="">
            <p>Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo,<br>Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, Falta pelo, </p>
            <p>Viva Don Limpio, señor de todos</p>
        </div>
    </section>
    
</body>
</html>